import PartnerMaster, {PartnerMasterAttributes} from '../../db/models/PartnerMaster';

export const getAllPartnerMastersRpo = async () => {
  const partnerMasters = await PartnerMaster.findAll();
  return partnerMasters.map((partnerMaster) => partnerMaster.toJSON());
};
